/*
 Theme Name:     Divi Child Theme
 Theme URI:      
 Description:    A child theme of Divi Theme
 Author:         Elegant Themes
 Author URI:     
 Template:       Divi
 Version:        2.4
*/


/****************************************
*** Theme customization starts below ***
*****************************************/

.archive-heading h1 {
    color: #fff;
    font-size: 48px;
}

.single-product #left-area .woocommerce-breadcrumb,
.post-type-archive-product #left-area .woocommerce-breadcrumb {
    display: none;
}

.woocommerce .product-banner-item .woocommerce-breadcrumb,
.woocommerce .product-banner-item .woocommerce-breadcrumb a {
    color: #fff;
    font-size: 18px;
}


.cat-item, .et_pb_widget .cat-item {
    position: relative;
    padding-left: 20px;
    margin-left: 0;
}

.cat-icon {
    position: absolute;
    left: 0;
    top: 0;
    font-size: 16px;
    cursor: pointer;
    transition: all .3s ease;
}

.cat-icon:before {
    font-family: "FontAwesome";
    display: block;
}

.cat-icon:before {
    content: '\f055';
}

.cat-icon.active-cat:before {
    content: '\f056';
}


.cat-icon:hover {
    opacity: .5;
}

.widget_product_categories ul.product-categories .cat-parent.current-cat-parent .children {
    display: block;
}

.cat-item .children li, .et_pb_widget .cat-item .children li {
    list-style: disc;
    padding: 2px 0 0 7px;
    color: #E1E1E1;
    padding-left: 0;
}

ul.children {
    padding-left: 15px !important;
}

/****************************************
**** Responsiveness CSS starts below ****
*****************************************/

/* Default Divi Tablet breakpoint */
@media screen and (max-width: 980px) {
	
}

/* Default Divi Mobile breakpoint */
@media screen and (max-width: 767px) {
	
}

/* Default Divi Desktop breakpoint */
@media screen and (min-width: 981px) {
	
}

.product-categories li ul.children {
    display: none;
}
.cat-item .children li, .et_pb_widget .cat-item .children li {
    list-style: none;
    position: relative;
    padding-left: 20px;
}

.product-categories li ul.children {
    padding-left: 0 !important;
}

#sidebar .et_pb_widget button[type="submit"] {
    background: #ffd036;
    border: 1px solid #ffd036;
    padding: 10px;
    width: 100%;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 500;
    cursor: pointer;
}
#sidebar .et_pb_widget button[type="submit"]:hover {
    background-color: #093369;
    border: 1px solid #093369;
}

#sidebar .et_pb_widget input[type="search"] {
    padding: 10px;
    width: 100%;
    margin-bottom: 5px;
    border: 2px solid #093369;
    font-size: 16px;

}